/* Dropdown Button */
/* The container <div> - needed to position the dropdown content */
.ddlogo {
    position: relative;
    display: inline-block;
    width: 150px;
}

/* Dropdown Content (Hidden by Default) */
.ddlogo-content {
    display: none;
    position: absolute;
    background-color: #212125;
    min-width: 150px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

/* Links inside the dropdown */
.ddlogo-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.ddlogo-content a:hover {background-color: #000000}

/* Show the dropdown menu on hover */
.ddlogo:hover .ddlogo-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.ddlogo:hover .dropbtn {
    background-color: #0215cb;
}
/*--//Dropdown Menu---*/
/* Dropdown Button */
/* The container <div> - needed to position the dropdown content */
.ddmenu {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.ddmenu-content {
    display: none;
    position: absolute;
    left: -212px;
    top: 24px;
    text-align: center;
    background-color: #212125;
    width: 683px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
/* Links inside the dropdown */
.ddmenu-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.ddmenu-content a:hover {background-color: #0174DF}

/* Show the dropdown menu on hover */
.ddmenu:hover .ddmenu-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.ddmenu:hover .dropbtn {
    background-color: #0215cb;
}
/*--//Dropdown Menu WT---*/
/* Dropdown Button */
/* The container <div> - needed to position the dropdown content */
.ddmenuwt {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.ddmenuwt-content {
    display: none;
    position: absolute;
    left: -275px;
    top: 24px;
    margin-right: 0px;
    background-color: #212125;
    width: 683px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

/* Links inside the dropdown */
.ddmenuwt-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.ddmenuwt-content a:hover {background-color: #0174DF}

/* Show the dropdown menu on hover */
.ddmenuwt:hover .ddmenuwt-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.ddmenuwt:hover .dropbtn {
    background-color: #0215cb;
}
/*--//Dropdown Menu Internship---*/
/* Dropdown Button */
/* The container <div> - needed to position the dropdown content */
.ddmenuin {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.ddmenuin-content {
    display: none;
    position: absolute;
    left: -382px;
    top: 24px;
    background-color: #212125;
    width: 683px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

/* Links inside the dropdown */
.ddmenuin-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.ddmenuin-content a:hover {background-color: #0174DF}

/* Show the dropdown menu on hover */
.ddmenuin:hover .ddmenuin-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.ddmenuin:hover .dropbtn {
    background-color: #0215cb;
}
/*--//Dropdown Menu Other---*/
/* Dropdown Button */
/* The container <div> - needed to position the dropdown content */
.ddmenuot {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.ddmenuot-content {
    display: none;
    position: absolute;
    left: -477px;
    top: 24px;
    background-color: #212125;
    width: 683px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

/* Links inside the dropdown */
.ddmenuot-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.ddmenuot-content a:hover {background-color: #0174DF}

/* Show the dropdown menu on hover */
.ddmenuot:hover .ddmenuot-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.ddmenuot:hover .dropbtn {
    background-color: #0215cb;
}
/* Search Button Optimized */
#tfheader{
    background: transparent;
}
#tfnewsearch{
    float:right;
}
.tftextinput{
    margin: 0;
    size: 10;
    padding: 2px 15px;
    font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		border:1px solid #0076a3; border-right:0px;
		border-top-left-radius: 5px 5px;
		border-bottom-left-radius: 5px 5px;
	}
	.tfbutton {
		margin: 0;
		padding: 2px 15px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		outline: none;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		color: #ffffff;
		border: solid 1px #0066ff; border-right:0px;
		background: #0095cd;
		background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
		background: -moz-linear-gradient(top,  #00adee,  #0078a5);
		border-top-right-radius: 5px 5px;
		border-bottom-right-radius: 5px 5px;
	}
	.tfbutton:hover {
		text-decoration: none;
		background: #007ead;
		background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
		background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	}
/* Fixes submit button height problem in Firefox */
.tfbutton::-moz-focus-inner {
    border: 0;
}
.tfclear{
    clear:both;
}
.funding {
    padding: 1em;
    color: white;
    clear: left;
    float: right;
    left: -10px;
    top: 165px;
    position: relative;
}